html {
  scroll-behavior: smooth;
}

/* container content alignment properties */
.main-container-content {
	margin-top:-20px;
	padding: 0px 15px 0px 15px;
	}

.main-container-content p, .main-container-content a, .main-container-content li, .main-container-content td {
	font-size:16px;
	line-height:28px;
	}

.row {
	margin-left:-15px;
}

/* navigation functionality */
.back-to-top-link,.back-to-top-link:visited {
	color:#666;
	cursor:pointer;
}

.anchor {
	padding-top:65px;
	margin-top:-60px;
}

h1 {
	font-weight: 700;
    margin: 24px auto 16px auto;
}

h2 {
	font-weight:700;
	font-size:24px;
}

h3 {
	font-size:20px;
	font-weight:700;
}

/* image styling */
div.image-bordered {
	width:100%;
	margin:15px auto 15px auto;
	padding:15px;
	border:1px solid #e7e7e7;
	}
img.image-bordered {
	display:block;
	margin:auto;
	width:100%;
	}

/* popover styling */
	.popover {
	max-width:500px;	
	}

/* list styling  */
.article_list > li > a, .document_list > li > a, .book_list > li > a,  .tool_list > li > a, .video_list > li > a {
	margin-left:2px;
	}

.training_list > li > a {
	margin-left:-2px;
	}

ul.article_list{
	list-style-image:url(images/acquipedia.svg);
	padding-left: 28px;
	margin-bottom:0px;
	}

ul.book_list {
	list-style-image:url(images/book.svg);
	padding-left: 28px;
	margin-bottom:0px;
	}

ul.community_list {
	list-style-image:url("images/community_icon.svg");
	padding-left: 30px;
	}

ul.document_list{
	list-style-image:url(images/document-icon.svg);
	padding-left: 28px;
	margin-bottom:0px;
	}

ul.check_list{
	list-style-image:url(images/check.svg);
	padding-left: 28px;
	}

ul.tool_list{
	list-style-image:url(images/tool_icon.svg);
	padding-left: 28px;
	margin-bottom:0px;
	}

ul.training_list {
	list-style-image:url(images/course.svg);
	padding-left: 32px;
	margin-bottom:0px;
	}

ul.video_list {
	list-style-image:url(images/video_icon.svg);
	padding-left: 28px;
	margin-botom:0px;
	}

/* accordion pannel styling */
.panel-heading:hover {
	cursor:pointer;
}

@media screen and (max-width:991px) {
	.affix, .affix-top, .affix-bottom {
		display:none;
	}
}

@media screen and (min-width:992px) {	
	.affix {
		top:0px;
		width:350px;
		margin:0px;	
		padding-top:50px;
	}
	.affix-bottom {
		position:absolute;		
	}
	.mobile-extra-nav {
		display:none;
	}
}